<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="recipes.css"/>
    <link rel="stylesheet" href="slideshow.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BEST Fried Rice</title>
</head>
<body>
    <header class="header-bar">
        <nav>
            <p>
                <a href="list.html"><img src="sc_r_logo.png"></a>
            </P>
        </nav>
    </header>
    <main>
        <h1>BEST Fried Rice</h1>
        <div id="slideshow">
            <div class="slide-wrapper">
              <div class="slide"><h1 class="slide-number">"Tastes better than any recipe with "Panda" in the name!" -Kelsey H., Florida</h1></div>
              <div class="slide"><h1 class="slide-number">"My kids love when I add chicken..." -Sam S., Kansas</div>
              <div class="slide"><h1 class="slide-number">"Can be made vegan easily!" -Jessi A., New York</h1></div>
              <div class="slide"><h1 class="slide-number">"A simple recipe with no struggles for dinner." -Casey L., North Carolina</h1></div>
            </div>
          </div>
        <p>
            <img src="5_star.png"> 4.9 Stars! (1000+ Reviews)
        </p>
        <h2>Ingredients</h2>
        <table>
            <thead>
                <tr>
                    <th>Measurements</th>
                    <th>Ingredients</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>2 Cups</td>
                    <td>Rice</td>
                </tr>
                <tr>
                    <td>1/3 Cups</td>
                    <td>Soy Sauce</td>
                </tr>
                <tr>
                    <td>1/4 Cup</td>
                    <td>Olive Oil</td>
                </tr>
                <tr>
                    <td>2 1/2 t</td>
                    <td>Salt</td>
                </tr>
                <tr>
                    <td>1 1/2 T</td>
                    <td>Sesame Oil</td>
                </tr>
                <tr>
                    <td>1 t</td>
                    <td>Sriracha</td>
                </tr>
                <tr>
                    <td>2 T</td>
                    <td>Minced Garlic</td>
                </tr>
                <tr>
                    <td>3</td>
                    <td>Eggs</td>
                </tr>
                <tr>
                    <td>4 T</td>
                    <td>Butter</td>
                </tr>
                <tr>
                    <td>1 Stalk</td>
                    <td>Green Onion</td>
                </tr>
            </tbody>
        </table>
        <h2>Steps</h2>
        <ol>
            <li>Wash your dry rice until the water runs clear.</li>
            <li>Pour equal amounts of rice and water in a pot. (2 cups for this recipe!)</li>
            <li>Set on high heat until boiling, then set immediately to low heat for 20 minutes.</li>
            <li>Once the rice is done, set aside for 20 minutes. (DO NOT TAKE OFF THE LID AT ANY POINT!)</li>
            <li>Cook three eggs as scrambled eggs, adding 1 T of butter to grease the pan.</li>
            <li>Mix the following ingredients in a bowl:</li>
            <ol>
                <li>Soy Sauce</li>
                <li>Olive Oil</li>
                <li>Salt</li>
                <li>Sriracha</li>
                <li>Sesame Oil</li>
                <li>Garlic</li>
            </ol>
            <li>Once the rice has been sitting 20 minutes, take off the lid. Rinse the rice until cool, ensuring there are no hot bubbles remaining.</li>
            <li>Heat the rest of the butter in a wok until sizzling.</li>
            <li>Dump the cooled rice in all at once, mixing immediately to coat with the melted butter.</li>
            <li>Fry the rice, then add the sauce to the pan halfway through cooking. (If the sauce doesn't coat enough, add more soy sauce.)</li>
            <li>Add chopped green onions and eggs towards the end, cooking 3 more minutes once added.</li>
            <li>Serve immediately, and reheat with a drizzle of water if refrigerated.</li>
        </ol>
    </main>
    <footer class="footer-bar">
        <p>Site Owned by Scrumptious Recipes (2023)</p>
        <p>"Make Dinner Scrumptious!"</p>
    </footer>
</body>
</html>
